<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<add name="gr606_koaiv" connectionString="Server=mssql; Database=gr606_koaiv;Trusted_Connection=True"/>
	</connectionStrings>
</configuration>